{
    "top_left_title": "Vjenčanje",
    "welcoming_title": "Vjenčajmo se 01.07.2022 !",
    "first_title": "Lijepo što dolazite!",
    "first_sub_title": "Mi ulazimo 01.07.2022 u zajednočku Luku Života",
    "sentence1": "\"Dva Srca, dvije Duse kroz vrijeme ucvrsceno i kroz Ljubav spojeno Postaje jedno.\"",
    "sentence2": "\"Najljepše je na zemlji voljeti i biti voljen.\"",
    "invitation_1": "U Petak 01.07.2022 sklapamo zivotnu vezu. Mi imama skoro sve sastojke Koje su potrebne Za naš Brak. Samo nešto jako važno što nam fali to ste vi. Taj posebni trenutak želimo podijeliti sa vama i zato vas pozivamo za našu Svadbu. Poželjna bi bila svečana i elegantna Ljetnosvecena odjeća. Ne brinite oko pronalaska darova, novac je najbolji izbor za nas! Također ste dobrodošli da doručkujete s nama sljedeće jutro u 11:00 sati u Mühlencafeu u 55234 Kettenheim. Dijelite ljubav, a ne klice i viruse! Molimo razmislite o trenutnom testu i koristite našu higijensku stanicu.",
    "invitation_2": "Molimo vas da nam sa sljedećim Formularom do 09.06.2022 potvrdite vaš dolazak, inače nema više povratka 😉. Ako nemožete direktno kod Mladine kuće doći, napišite nam od kada točno nam se pridružujete. Ako planirate nam  kolač ili Desert  doniti  molimo vas dan nas obavijestite.",
    "fixed_attend": "Vaša potvrda za dolazak!",
    "firstname": "Ime",
    "lastname": "Prezime",
    "message": "Poruku",
    "wanna_help": "Ako imate Ideje za igre ili hoćete u našim igrama sudjelovati, javite se našim kumovima.",
    "our_helpers": "Naši Kumovi",
    "strategy": "Odvijanje velikog i važnog dana",
    "strategy_t1": "Sastanak kod Mlade",
    "strategy_p1": "Nakon Male gozbe slijedi Zajednički polazak od Mladine kuće u Crkvu.",
    "strategy_t2": "Crkveno Vjenčanje u St. Stephan",
    "strategy_p2": "Vjenčat ćemo se! Poslim Vjenčanja je okrijepljenje sa vodom i zajedničko slikanj.",
    "strategy_t3": "Fotoshooting od Mladenaca",
    "strategy_p3": "Dok ste vi na putu prema Lokaciji mi ćemo uhvatiti vrimena za zajedničke trenutke. ",
    "strategy_t4": "Sekt doček u Wiesenmühle",
    "strategy_p4": "Doček uz Sekt i predjelo, muzika i dobro raspoloženje očekuje vas do Jutarnji sati.",
    "strategy_t5": "Večera & Desert",
    "strategy_p5": "Ovdje ima za svakoga ponešto.",
    "strategy_t6": "Ples Mladenaca",
    "strategy_p6": "Mi smo napravili prvi korak i radovali bi se na Očešću!",
    "overnight": "Noćenje",
    "overnight_info": "Rezervirali smo za Vas kontingent sobe uz sljedeće uvjete! Međutim, morate sami kontaktirati relevantni hotel putem telefona ili e-pošte kako biste iskoristili ponudu.",
    "overnight_hotel_1": "Jednokrevetna Soba: 50 €, dvokrevetna Soba: 78 €, trokrevetna Soba: 110€ i i obiteljsku Sobu (4 Osobe): 140 €. Cijene uključuju doručak. Sobe će biti slobodne do 12. lipnja 2022. Ako neki gosti odustanu iz drugih razloga, mogu otkazati besplatno najkasnije do 12 sati na dan dolaska.",
    "overnight_hotel_2": "dvokrevetna Soba: 83,00 Euro po sobi/noćenju plus 9,50 eura doručak po osobi/dan. Rezervacija je moguća samo putem e-maila! Prijavite se u hotel ključnom riječi \"DJ\".",
    "overnight_hotel_3": "Jednokrevetna soba: 89€, dvokrevetna Soba: 109€. Cijene uključuju doručak. Vjerojatno će biti i ponuda za vas 10. lipnja 2022.! Prijavite se u hotel ključnom riječi \"DJ\".",
    "write_us_something": "Napišite nam imena svih koji dolaze.",
    "familyname": "Ime i Prezime",
    "strategy_info": "Ovdje ćete pronaći informacije o pojedinim programskim stavkama našeg vjenčanja.",
    
    "greetings":  "Topli pozdravi</br>Draga & Julian",
    "E-Mail": "E-Mail",
    "telephone_number": "broj telefona",
    "submit": "Podnijeti",
    "already_participating": "Već sudjelovali",
    "success_title": "Sudjelovali",
    "success_text": "Veselimo se vasem sudjelovanju!"
}